# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_003_03.CreditorReferenceInformationSEPA

Packages that use CreditorReferenceInformationSEPA
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_003_03

## Uses of CreditorReferenceInformationSEPA in org.kapott.hbci.sepa.jaxb.pain_002_003_03

Fields in org.kapott.hbci.sepa.jaxb.pain_002_003_03 declared as CreditorReferenceInformationSEPA
Modifier and Type
Field
Description
`protected CreditorReferenceInformationSEPA`
StructuredRemittanceInformationSEPA2.`cdtrRefInf`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_003_03 that return CreditorReferenceInformationSEPA
Modifier and Type
Method
Description
`CreditorReferenceInformationSEPA`
ObjectFactory.`createCreditorReferenceInformationSEPA()`
Create an instance of `CreditorReferenceInformationSEPA`
`CreditorReferenceInformationSEPA`
StructuredRemittanceInformationSEPA2.`getCdtrRefInf()`
Gets the value of the cdtrRefInf property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_003_03 with parameters of type CreditorReferenceInformationSEPA
Modifier and Type
Method
Description
`void`
StructuredRemittanceInformationSEPA2.`setCdtrRefInf(CreditorReferenceInformationSEPA value)`
Sets the value of the cdtrRefInf property.